/*
Theme Name:  Lawyers Child
Theme URI: http://matchthemes.com/demowp/lawyers
Description: Child theme for the Lawyers theme 
Author: MatchThemes
Author URI: http://matchthemes.com
Version: 1.0
Template: lawyers
*/

@font-face {
    font-family: 'Tofino Regular';
    src: url('/wp-content/themes/lawyers-child/fonts/tofinopersonal-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/lawyers-child/fonts/tofinopersonal-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tofino Bold';
    src: url('/wp-content/themes/lawyers-child/fonts/tofinopersonal-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/lawyers-child/fonts/tofinopersonal-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, h1, h2, h3, h4, h5, h6, p, li {
	font-family: 'Tofino Regular', sans-serif;
}

.view-more a {
	background-color: #414143;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a {
	color: #e2e2e2 !important;
}

.home-page-menu li a {
	background-color: rgba(32, 32, 32, 0.7);
	padding: 0.3em;
}

.home-page-menu li {
	list-style: none;	
	font-size: 3em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.home-page-menu {
	margin: 5em;
	margin-left: 10em;
}

.blank-page {
	margin-top: 8em;
}

.blank-page #logo {
	position: absolute;
	top: 0.5em;
	left: 1em;
	background-color: rgba(32, 32, 32, 0.9);
	width: 3em;
	margin-top: 32px;
}

.custom-lawyer-pics {
	max-width: 18em;
}

#home-right-widget {
	position: absolute;
	top: 4em;
	right: 4em;
	background-color: rgba(32, 32, 32, 0.9);
	list-style: none;
	padding: 0.5em;
}

#home-right-widget .widget {
	margin: 0;
}

#home-right-widget .sow-social-media-button {
	margin: 1em;
}

.page-id-15 .page-title {
	word-wrap: break-word;
    word-break: break-all;
}

.home-page-menu a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.home-page-menu a:hover {
    color: #fff;
	background-color: rgba(32, 32, 32, 1)
}


.practice-item .practice-title {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.practice-item:hover .practice-icon, .practice-item:hover .practice-title
{
	color: rgb(32, 32, 32);
}

.clickwrapbuttonyes {
	width: 40%;
	background-color: #252525;
	color: #e2e2e2;
	border: solid;
	border-width: 3px;
	border-color: #e2e2e2;
	padding: 20px;
	text-align: center;
	float: left;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.clickwrapbuttonyes:hover {
	background-color: #e2e2e2;
	color: #252525;
	}

.clickwrapbuttonno {
	width: 40%;
	background-color: #252525;
	color: #e2e2e2;
	border: solid;
	border-width: 3px;
	border-color: #e2e2e2;
	padding: 20px;
	text-align: center;
	float: right;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.clickwrapbuttonno:hover {
	background-color: #e2e2e2;
	color: #252525;
	}

.articleheading {
	margin-top: 0.2em;
	font-size: 24px;
	font-family: 'Tofino Bold';
}

@media (max-width: 767px) {
	.blank-page #logo {
		
	}
}

@media (max-width: 720px) {
	.blank-page {
		margin-top: 2em;
	}
	
	.home-page-menu {
		margin-left: 0em;
	}
	
	.home-page-menu li {
		font-size: 3.5em;
	}
	
	.blank-page #logo,
	#home-right-widget {
		position: relative;
		top: 0; left: 0; right: 0;
		margin: 0;
		display: block;
		text-align: left;
	}
	
	.blank-page #logo {
		margin-left: 0.5em;
	}
	
	#home-right-widget .social-media-button-container {
		text-align: left;
	}
	
	#home-right-widget {
		width: 15em;
		margin-left: 1.8em;
		margin-top: 1em;
	}
}

@media (max-width: 680px) {
	.home-page-menu li {
		font-size: 2em;
	}
	
	.home-page-menu {
		margin: 1em;
		margin-left: 0em;
	}
}